ECHO(1)

NAME
echo - write arguments to the standard output

SYNOPSIS
echo [-n] [string ...]

DESCRIPTION
The echo utility writes any specified operands, separated by single blank (`` '') characters and followed by a newline (``\n'') character, to the standard output.

The following option is available:

-n  Do not print the trailing newline character.

Note that many shells (e.g., csh(1) and ksh(1)) provide a built-in echo command which tends to differ from this utility in the treatment of options and backslashes.

EXIT STATUS

SEE ALSO
csh(1), ksh(1), printf(1)

STANDARDS
The echo utility is expected to be p1003.2 compatible.

HISTORY
An echo utility appeared in AT&T UNIX.